<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DeliverySummary extends Model
{
    use HasFactory;

    public $timestamps = false;

    protected $table = 'delivery_summary';

	protected $fillable = [
		'route_id', 'product_id', 'delivered_quantity', 'actual_quantity'
	]; 

	
	public function product() {
		return $this->belongsTo('App\Models\Products', 'product_id');
	}


}
