<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Validation\Rule; 
use DB;

class RouteEmployees extends Model
{
    use HasFactory;

    public $timestamps = false;

    protected $fillable = [
        'route_id', 'user_id', 'status', 'user_type','created_by', 'created_at'
    ];   

    
    

    public static function rules ($id=0, $merge=[]) {
        return array_merge(
            [
                'email' => [
                    'required',Rule::unique('users')->where(function($query) use ($id) {
                        $query->where('id', '!=', $id);
                    })
                ],
                'name' => 'required', 
                //'status' =>'required',
                'route_ids' =>'required',
                //'role' => 'required'

            ], 
            $merge);
    }
}
