@extends('layout')

@section('content')
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Route Customers - <b> {{ $route->route_name }}</b></div>
          <div class="card-body">

            <form action="{{ route('route.submit-data') }}" method="POST">
              @csrf
              <div class="form-group row">
                <table class="table table-bordered table-responsive-lg">
                  <tr>
                    <th>Sl No</th>
                    <th>Customer ID</th>
                    <th>Customer Name</th>
                    <th>Count</th>
                  </tr>
                  @foreach ($customers as $key => $customer)
                  <tr>
                    <td>{{ $key+1 }}</td>
                    <td>{{ $customer->id }}</td>
                    <td>{{ $customer->customer_name }}</td>
                    <td><input type="text" class="form-control" name="Customer_count[{{ $customer->id }}]" value="{{ isset($customer->specialdelivery->quantity)?$customer->specialdelivery->quantity:0 }}" ></td>
                  </tr>
                  @endforeach
                </table>
              </div>


              <div class="col-md-6 offset-md-4">
                <button type="submit" class="btn btn-primary">
                  Submit
                </button>
              </div>
            </form>

          </div>
        </div>
      </div>
    </div>


  </div>
</main>
@endsection

@section('script')

@endsection