@extends('layout')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Duplicate Date') }}</div>

                <div class="card-body">
                    @if (session('success'))
                    <div class="alert alert-success" role="alert">
                        {{ session('success') }}
                    </div>
                    @endif

                    <table class="table table-bordered table-responsive-lg">
                        <tr>
                            <th>Sl No</th>
                            <th>Customer ID</th>
                            <th>Product ID</th>
                            <th>Quantity</th>
                            <th>Amount</th>
                            <th>Payment Status</th>
                            <th>Created At</th>
                            <th>Action</th>
                        </tr>
                        @foreach ($details as $key=>$data)
                        <tr>
                            <td>{{ $key }}</td>
                            <td>{{ $data->customer_id }}</td>
                            <td>{{ $data->product_id }}</td>
                            <td>{{ $data->quantity }}</td>
                            <td>{{ $data->amount }}</td>
                            <td>{{ $data->payment_status }}</td>
                            <td>{{ !empty($data->created_at) ? date('d-m-Y', strtotime($data->created_at)) : '-' }}</td>
                            <td><a href = "{{ url('delete-delivery',$data->id) }}">Delete</a></td>
                           

                 </tr>
                 @endforeach
             </table>

         </div>
     </div>
 </div>
</div>
</div>
@endsection

