@extends('layout')

@section('content')
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Supply Route</div>
          <div class="card-body">

            <form action="{{ route('supply.details') }}" method="POST">
              @csrf
              <div class="form-group row">
                <select id="route" name="route_id" class="form-control">
                  <option value="" selected disabled>Select Route</option>
                  @foreach($routes as $key => $route)
                  <option value="{{$key}}"> {{$route}}</option>
                  @endforeach
                </select>
              </div>

              <div class="form-group row">
                
                  <input type='text' name="route_date" class="form-control" />
                  
              </div>

              

              <div class="col-md-6 offset-md-4">
                <button type="submit" class="btn btn-primary">
                  Check
                </button>
              </div>
            </form>

          </div>
        </div>
      </div>
    </div>

   
  </div>
</main>
@endsection

@section('script')

@endsection