@extends('layout')

@section('content')
<main class="logins-form">
  <div class="cotainer">

    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">{{ __('All Route List') }}</div>

          <div class="card-body">
            @if (session('success'))
            <div class="alert alert-success" role="alert">
              {{ session('success') }}
            </div>
            @endif

            @if (session('error'))
            <div class="alert alert-danger" role="alert">
              {{ session('error') }}
            </div>
            @endif

            <table class="table table-bordered table-responsive-lg">
              <tr>
                <th>Sl No</th>
                <th>Route Name</th>
                <th>Action</th>
              </tr>
              @if (!empty($routes))
              @foreach ($routes as $key=>$route)
              <tr>
                <td>{{ $key+1 }}</td>
                <td>{{ $route->route_name }}</td>
                <td>
                  <form action="{{ route('payDeleteDelivery') }}" method="POST">
                    <table>
                      <tr>
                        <td>
                          <input type="hidden" class="form-control" name="route_id" value="{{ $route->id }}" >
                          @csrf
                          <div class='input-group' id='datetimepicker'>
                            <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                            <span class="input-group-addon">
                              <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                          </div>
                        </td>
                        <td>
                          <button type="submit" class="btn btn-primary">
                            Delete Delivery
                          </button>
                        </td>
                      </tr>
                    </table>
                    


                  </form>
                  <br>
                  <form action="{{ route('payDeletePayments') }}" method="POST">
                    <input type="hidden" class="form-control" name="route_id" value="{{ $route->id }}" >
                    @csrf
                    <table>
                      <tr>
                        <td>
                          <div class='input-group' id='datetimepicker'>
                            <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                            <span class="input-group-addon">
                              <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                          </div>
                        </td>
                        <td>
                          <button type="submit" class="btn btn-primary">
                            Delete Payments
                          </button>
                        </td>
                      </tr>
                    </table>
                    


                  </form>
                 <!--  <br>
                  <form action="{{ route('payDeleteDeliverySummary') }}" method="POST">
                    <input type="hidden" class="form-control" name="route_id" value="{{ $route->id }}" >
                    @csrf
                    <table>
                      <tr>
                        <td>
                          <div class='input-group' id='datetimepicker'>
                            <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                            <span class="input-group-addon">
                              <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                          </div>
                        </td>
                        <td>
                          <button type="submit" class="btn btn-primary">
                            Delete Delivery Summary
                          </button>
                        </td>
                      </tr>
                    </table>
                  </form> -->
                </td>
              </tr>
              @endforeach
              @endif
            </table>

          </div>
        </div>
      </div>
    </div>
  </div>
</main>
@endsection

@section('script')

@endsection