@extends('layout')

@section('content')
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">
        @if(session('success'))
        <div class="alert alert-warning alert-dismissible fade show" role="alert">
          <strong>{{ session('success') }}</strong> 
        </div>
        @endif


        <div class="card">

          <div class="card-header">
            Route Customers - <b> {{ $route->route_name }}</b>
            <span style="float: right;">Delivery Date : {{ request()->delivery_date }}</span>
            <br>
            <span style="float: right;">Product: {{ $product->product_name }}</span>
          </div>
          <div class="card-body">

           <!--  <form action="{{ route('route.submitDelivery') }}" method="POST">
            @csrf -->
            <div class="form-group row">
              <table class="table table-bordered table-responsive-lg">
                <tr>
                  <th>Sl No</th>
                  <th>Customer ID</th>
                  <th>Customer Name</th>
                  <th>Product</th>
                  <th>Payment Status</th>
                  <th>Quantity</th>
                  <th>Action</th>
                </tr>
                @foreach ($customers as $key => $customer)
                
                <tr>

                  <form action="{{ route('route.submitDelivery') }}" method="POST">
                    <input type="hidden" class="form-control" name="delivery_date" value="{{ request()->delivery_date }}" >
                    <input type="hidden" class="form-control" name="product_id" value="{{ request()->product_id }}" >
                    <input type="hidden" class="form-control" name="customer_id" value="{{  $customer->id }}" >
                    <input type="hidden" class="form-control" name="route_id" value="{{ request()->route_id }}" >

                    @csrf
                    <td>{{ $key+1 }}</td>
                    <td>{{ $customer->id }}</td>
                    <td>{{ $customer->customer_name }}</td>
                    <td>{{ $product->product_name }}</td>
                    <td>{{ ($customer->payment_status==1)?'Paid':'Pending' }}</td>
                    <td><input type="text" class="form-control" name="quantity" value="{{ isset($customer->quantity)?$customer->quantity:0 }}" {{ ($customer->payment_status == 1)?'readOnly':'' }} ></td>

                    <td>
                      @if($customer->payment_status == 0)
                      <button type="submit" class="btn btn-primary btn-submit">
                        Submit
                      </button>
                      @endif
                    </td>
                  </form>
                </tr>
                
                @endforeach
              </table>
            </div>


              <!-- <div class="row">
                <button type="submit" class="btn btn-primary">
                  Submit
                </button>
              </div>
            </form> -->

          </div>
        </div>
      </div>
    </div>


  </div>
</main>
@endsection


@section('script')

@endsection


