@extends('layout')

@section('content')
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Check Route</div>
          <div class="card-body">

            <form action="{{ url('routes/check') }}" method="POST">
             
              <div class="form-group row">
                <select id="route" name="route_id" class="form-control">
                  <option value="" selected disabled>Select Route</option>
                  @foreach($routes as $key => $route)
                  <option value="{{$key}}"> {{$route}}</option>
                  @endforeach
                </select>
                @error('route_id')
                  <span class="text-danger">{{ $message }}</span>
                @enderror
              </div>

              <div class="form-group row">
                <select id="route" name="product_id" class="form-control">
                  <option value="" selected disabled>Select Product</option>
                  @foreach($products as $key => $product)
                  <option value="{{$key}}"> {{$product}}</option>
                  @endforeach
                </select>
                @error('product_id')
                  <span class="text-danger">{{ $message }}</span>
                @enderror
              </div>

              <div class="form-group row">
                <div class='input-group' id='datetimepicker'>
                  <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                  <span class="input-group-addon">
                    <span class="glyphicon glyphicon-calendar"></span>
                  </span>
                </div>
                @error('delivery_date')
                  <span class="text-danger">{{ $message }}</span>
                @enderror
              </div>
               @csrf
              

              <div class="row">
                <button type="submit" class="btn btn-primary">
                  Check
                </button>
              </div>
            </form>

          </div>
        </div>
      </div>
    </div>

   
  </div>
</main>
@endsection

@section('script')

@endsection