@extends('layout')

@section('content')
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-12">
        @if(session('success'))
        <div class="alert alert-warning alert-dismissible fade show" role="alert">
          <strong>{{ session('success') }}</strong> 
        </div>
        @endif


        <div class="card">

          <div class="card-header">
            Route Customers - <b> {{ $route->route_name }}</b>
           <!--  <span style="float: right;">Delivery Date : {{ request()->delivery_date }}</span> -->
            <br>
            <span style="float: right;">Product: {{ $product->product_name }}</span>
          </div>
          <div class="card-body">
            
           <!--  <form action="{{ route('route.submitDelivery') }}" method="POST">
            @csrf -->
            <div class="form-group row">
              <table class="table table-bordered table-responsive-lg">
                <tr>
                  <th>Sl No</th>
                  <th>Customer ID</th>
                  <th>Customer Name</th>
                  <th>Product</th>
                  <!-- <th>Payment Status</th> -->

                  <?php 

                  if(strtotime($month_end) > time()){
                    $month_end = date('Y-m-d');
                  }
                  $start = $month_start;
                  $end = $month_end;
                  while (strtotime($start) <= strtotime($end)) {
                    ?>
                    <th>{{ $start }}</th>
                    <?php
                    $start = date ("Y-m-d", strtotime("+1 days", strtotime($start)));
                  }
                  ?>

                  <th>Action</th>
                </tr>
                @foreach ($customers as $key => $customer)
                
                <tr>

                  <form action="{{ route('route.submitDelivery') }}" method="POST">
                    <input type="hidden" class="form-control" name="delivery_date" value="{{ request()->delivery_date }}" >
                    <input type="hidden" class="form-control" name="product_id" value="{{ request()->product_id }}" >
                    <input type="hidden" class="form-control" name="customer_id" value="{{  $customer->id }}" >
                    <input type="hidden" class="form-control" name="route_id" value="{{ request()->route_id }}" >

                    @csrf
                    <td>{{ $key+1 }}</td>
                    <td>{{ $customer->id }}</td>
                    <td>{{ $customer->customer_name }}</td>
                    <td>{{ $product->product_name }}</td>
                    <!-- <td>{{ ($customer->payment_status==1)?'Paid':'Pending' }}</td> -->
                    <!-- <td><input type="text" class="form-control" name="quantity" value="{{ isset($customer->quantity)?$customer->quantity:0 }}" {{ ($customer->payment_status == 1)?'readOnly':'' }} ></td> -->

                    <?php 
                    $delivery_start = $month_start;
                    $delivery_end = $month_end;
                    while (strtotime($delivery_start) <= strtotime($delivery_end)) {
                      if(isset($delivery_data[$customer->id]['delivery'][$delivery_start])){
                        ?><td><?php echo $delivery_data[$customer->id]['delivery'][$delivery_start]; ?></td><?php
                      }else{
                        ?><td>0</td><?php
                      }
                      $delivery_start = date ("Y-m-d", strtotime("+1 days", strtotime($delivery_start)));
                    }
                    ?>

                  </form>
                </tr>
                
                @endforeach
              </table>
            </div>


              <!-- <div class="row">
                <button type="submit" class="btn btn-primary">
                  Submit
                </button>
              </div>
            </form> -->

          </div>
        </div>
      </div>
    </div>


  </div>
</main>
@endsection


@section('script')

@endsection


