

<?php $__env->startSection('content'); ?>
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">

       <?php if(session('success')): ?>
       <div class="alert alert-success" role="alert">
        <?php echo e(session('success')); ?>

      </div>
      <?php endif; ?>

      <?php if(session('error')): ?>
      <div class="alert alert-danger" role="alert">
        <?php echo e(session('error')); ?>

      </div>
      <?php endif; ?>

      <div class="card">
        <div class="card-header">Delete Delivery</div>
        <div class="card-body">

          <form action="<?php echo e(url('routes/deleteDelivery')); ?>" method="POST">

            <div class="form-group row">
              <select id="route" name="route_id" class="form-control">
                <option value="" selected disabled>Select Route</option>
                <?php $__currentLoopData = $routes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $route): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($key); ?>"> <?php echo e($route); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </select>
              <?php $__errorArgs = ['route_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <span class="text-danger"><?php echo e($message); ?></span>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>

            <div class="form-group row">
              <div class='input-group' id='datetimepicker'>
                <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                <span class="input-group-addon">
                  <span class="glyphicon glyphicon-calendar"></span>
                </span>
              </div>
              <?php $__errorArgs = ['delivery_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <span class="text-danger"><?php echo e($message); ?></span>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <?php echo csrf_field(); ?>


            <div class="row">
              <button type="submit" onclick="return confirm('Are you sure?') " class="btn btn-primary">
                Delete Delivery
              </button>
            </div>
          </form>

        </div>
      </div>
    </div>
  </div>


</div>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pattalam/public_html/resources/views/support/delivery_route_list.blade.php ENDPATH**/ ?>