

<?php $__env->startSection('content'); ?>
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Check Route</div>
          <div class="card-body">

            <form action="<?php echo e(route('check.route')); ?>" method="POST">
              <?php echo csrf_field(); ?>
              <div class="form-group row">
                <select id="route" name="route_id" class="form-control">
                  <option value="" selected disabled>Select Route</option>
                  <?php $__currentLoopData = $routes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $route): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <option value="<?php echo e($key); ?>"> <?php echo e($route); ?></option>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
              </div>

              <div class="form-group row">
                <div class='input-group date' id='datetimepicker'>
                  <input type='text' name="route_month" class="form-control" readonly="readonly" />
                  <span class="input-group-addon">
                    <span class="glyphicon glyphicon-calendar"></span>
                  </span>
                </div>
              </div>

              

              <div class="col-md-6 offset-md-4">
                <button type="submit" class="btn btn-primary">
                  Check
                </button>
              </div>
            </form>

          </div>
        </div>
      </div>
    </div>

    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header"><?php echo e(__('Duplicate Date')); ?></div>

                <div class="card-body">
                    <?php if(session('success')): ?>
                    <div class="alert alert-success" role="alert">
                        <?php echo e(session('success')); ?>

                    </div>
                    <?php endif; ?>

                    <table class="table table-bordered table-responsive-lg">
                        <tr>
                            <th>Sl No</th>
                            <th>Route Name</th>
                            <th>Date</th>
                            <th>Row</th>
                            <th>Customer Ids</th>
                            <th>Product Ids</th>
                        </tr>
                        <?php if(!empty($duplicate_date_list)): ?>
                        <?php $__currentLoopData = $duplicate_date_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$duplicate_date): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($key); ?></td>
                            <td><?php echo e($route_model->route_name); ?></td>
                            <td><?php echo e($duplicate_date['date']); ?></td>
                            <td><?php echo e(implode(",", $duplicate_date['ids'])); ?></td>
                            <td><?php echo e(implode(",", $duplicate_date['customer_ids'])); ?></td>
                            <td><?php echo e(implode(",", $duplicate_date['product_ids'])); ?></td>
                            <td><?php echo e(implode(",", $duplicate_date['delivered_date'])); ?></td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                    </table>

                </div>
            </div>
        </div>
    </div>
  </div>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pattalam/public_html/resources/views/auth/check.blade.php ENDPATH**/ ?>