<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use DB;

class CustomerStatus extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'updatecustomer:status';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command description';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
        $status = DB::table('customers')->whereDate('inactive_till_date', '<' ,date('Y-m-d'))->update(['status' => 1, 'inactive_till_date' => NULL]); 
    }
}
