<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserPermissions extends Model
{
    use HasFactory;

    public $timestamps = false;

    protected $fillable = [
        'user_id', 'permission','status','created_at','created_by'
    ]; 


    public static function rules ($id=0, $merge=[]) {
        return array_merge(
            [
                'permission'  => 'required|min:4|max:200',
                'user_id'     => 'required'

            ], 
            $merge);
    }
}
