@extends('layout')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Duplicate Date') }}</div>

                <div class="card-body">
                    @if (session('success'))
                    <div class="alert alert-success" role="alert">
                        {{ session('success') }}
                    </div>
                    @endif

                    <table class="table table-bordered table-responsive-lg">
                        <tr>
                            <th>Sl No</th>
                            <th>Route Name</th>
                            <th>Date</th>
                            <th>Row</th>
                        </tr>
                        @foreach ($duplicate_date_list as $key=>$duplicate_date)
                        <tr>
                            <td>{{ $key }}</td>
                            <td>{{ $route_model->route_name }}</td>
                            <td>{{ $duplicate_date['date'] }}</td>
                            <td>{{ implode(",", $duplicate_date['ids']) }}</td>
                        </tr>
                        @endforeach
                    </table>

                </div>
            </div>
        </div>
    </div>
</div>
@endsection

