@extends('layout')

@section('content')
<main class="login-form">
  <div class="cotainer">
    
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">{{ __('Route List') }}</div>

          <div class="card-body">
            @if (session('success'))
            <div class="alert alert-success" role="alert">
              {{ session('success') }}
            </div>
            @endif

            <table class="table table-bordered table-responsive-lg">
              <tr>
                <th>Sl No</th>
                <th>Route Name</th>
                <th>Action</th>
              </tr>
              @if (!empty($routes))
              @foreach ($routes as $key=>$route)
              <tr>
                <td>{{ $key+1 }}</td>
                <td>{{ $route->route_name }}</td>
                <td>
                  @if( $route->id !== 41 )
                  <a class="btn btn-info" href="{{ url('add-data',$route->id) }}">Add Data</a> 
                  @endif

                </td>
              </tr>
              @endforeach
              @endif
            </table>

          </div>
        </div>
      </div>
    </div>
  </div>
</main>
@endsection

@section('script')

@endsection