<!DOCTYPE html>
<html>
<head>
    <title>Grameen Milk - Pattalam Group</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css"/>  
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.5.0/css/bootstrap-datepicker.css" rel="stylesheet">  
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.js"></script>  
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.5.0/js/bootstrap-datepicker.js"></script>  


    <style type="text/css">
        @import  url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);

        body{
            margin: 0;
            font-size: .9rem;
            font-weight: 400;
            line-height: 1.6;
            color: #212529;
            text-align: left;
            background-color: #f5f8fa;
        }
        .navbar-laravel
        {
            box-shadow: 0 2px 4px rgba(0,0,0,.04);
        }
        .navbar-brand , .nav-link, .my-form, .login-form
        {
            font-family: Raleway, sans-serif;
        }
        .my-form
        {
            padding-top: 1.5rem;
            padding-bottom: 1.5rem;
        }
        .my-form .row
        {
            margin-left: 0;
            margin-right: 0;
        }
        .login-form
        {
            padding-top: 1.5rem;
            padding-bottom: 1.5rem;
        }
        .login-form .row
        {
            margin-left: 0;
            margin-right: 0;
        }
    </style>
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">GrameenMilk</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav ml-auto">
             <?php if(auth()->guard()->guest()): ?>
             <a class="nav-link" href="<?php echo e(route('login')); ?>">Login</a>
             <?php else: ?>
             <!-- <a class="nav-link" href="<?php echo e(route('routelist')); ?>">Route List</a> -->
             <a class="nav-link" href="<?php echo e(url('delivery/list')); ?>">Route Delivery Details</a>
             <a class="nav-link" href="<?php echo e(url('routes/list')); ?>">Add Delivery</a>
             <a class="nav-link" href="<?php echo e(url('routes/deliveryRouteList')); ?>">Delete Day Delivery</a>
             <a class="nav-link" href="<?php echo e(url('allroutelist')); ?>">Payment Actions</a>
             <a class="nav-link" href="<?php echo e(route('logout')); ?>">Logout</a>
             <?php endif; ?>
         </div>
     </div>
 </div>
</nav>


<?php echo $__env->yieldContent('content'); ?>

</body>
<script type="text/javascript">

    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });

    $(".btn-submit").click(function(e){

        e.preventDefault();
        var tr = $(this).closest('tr');
        var delivery_date = tr.find("input[name=delivery_date]").val();
        var product_id = tr.find("input[name=product_id]").val();
        var customer_id = tr.find("input[name=customer_id]").val();
        var route_id = tr.find("input[name=route_id]").val();
        var quantity = tr.find("input[name=quantity]").val();
        

        $.ajax({
           type:'POST',
           url:"<?php echo e(route('route.submitDelivery')); ?>",
           data:{"_token": "<?php echo e(csrf_token()); ?>", "delivery_date":delivery_date, "product_id" :product_id, "customer_id" :customer_id, "route_id" :route_id, "quantity" :quantity},
           success:function(data){
              alert(data.success);
          }
      });

        

    });
</script>

<script type="text/javascript">
  $(function() {
   $('.date').datepicker({    
    'format': "mm-yyyy",
    'viewMode': "months", 
    'minViewMode': "months"
});    
});

  $('.delivery_date').datepicker({
    format: 'dd-mm-yyyy',
});

  $('.delivery_month').datepicker({
    format: "mm-yyyy",
    viewMode: "months", 
    minViewMode: "months"
});
</script>
</html><?php /**PATH /home/pattalam/public_html/resources/views/layout.blade.php ENDPATH**/ ?>