

<?php $__env->startSection('content'); ?>
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-12">
        <?php if(session('success')): ?>
        <div class="alert alert-warning alert-dismissible fade show" role="alert">
          <strong><?php echo e(session('success')); ?></strong> 
        </div>
        <?php endif; ?>


        <div class="card">

          <div class="card-header">
            Route Customers - <b> <?php echo e($route->route_name); ?></b>
           <!--  <span style="float: right;">Delivery Date : <?php echo e(request()->delivery_date); ?></span> -->
            <br>
            <span style="float: right;">Product: <?php echo e($product->product_name); ?></span>
          </div>
          <div class="card-body">
            
           <!--  <form action="<?php echo e(route('route.submitDelivery')); ?>" method="POST">
            <?php echo csrf_field(); ?> -->
            <div class="form-group row">
              <table class="table table-bordered table-responsive-lg">
                <tr>
                  <th>Sl No</th>
                  <th>Customer ID</th>
                  <th>Customer Name</th>
                  <th>Product</th>
                  <!-- <th>Payment Status</th> -->

                  <?php 

                  if(strtotime($month_end) > time()){
                    $month_end = date('Y-m-d');
                  }
                  $start = $month_start;
                  $end = $month_end;
                  while (strtotime($start) <= strtotime($end)) {
                    ?>
                    <th><?php echo e($start); ?></th>
                    <?php
                    $start = date ("Y-m-d", strtotime("+1 days", strtotime($start)));
                  }
                  ?>

                  <th>Action</th>
                </tr>
                <?php $__currentLoopData = $customers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                
                <tr>

                  <form action="<?php echo e(route('route.submitDelivery')); ?>" method="POST">
                    <input type="hidden" class="form-control" name="delivery_date" value="<?php echo e(request()->delivery_date); ?>" >
                    <input type="hidden" class="form-control" name="product_id" value="<?php echo e(request()->product_id); ?>" >
                    <input type="hidden" class="form-control" name="customer_id" value="<?php echo e($customer->id); ?>" >
                    <input type="hidden" class="form-control" name="route_id" value="<?php echo e(request()->route_id); ?>" >

                    <?php echo csrf_field(); ?>
                    <td><?php echo e($key+1); ?></td>
                    <td><?php echo e($customer->id); ?></td>
                    <td><?php echo e($customer->customer_name); ?></td>
                    <td><?php echo e($product->product_name); ?></td>
                    <!-- <td><?php echo e(($customer->payment_status==1)?'Paid':'Pending'); ?></td> -->
                    <!-- <td><input type="text" class="form-control" name="quantity" value="<?php echo e(isset($customer->quantity)?$customer->quantity:0); ?>" <?php echo e(($customer->payment_status == 1)?'readOnly':''); ?> ></td> -->

                    <?php 
                    $delivery_start = $month_start;
                    $delivery_end = $month_end;
                    while (strtotime($delivery_start) <= strtotime($delivery_end)) {
                      if(isset($delivery_data[$customer->id]['delivery'][$delivery_start])){
                        ?><td><?php echo $delivery_data[$customer->id]['delivery'][$delivery_start]; ?></td><?php
                      }else{
                        ?><td>0</td><?php
                      }
                      $delivery_start = date ("Y-m-d", strtotime("+1 days", strtotime($delivery_start)));
                    }
                    ?>

                  </form>
                </tr>
                
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </table>
            </div>


              <!-- <div class="row">
                <button type="submit" class="btn btn-primary">
                  Submit
                </button>
              </div>
            </form> -->

          </div>
        </div>
      </div>
    </div>


  </div>
</main>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>



<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pattalam/public_html/resources/views/support/route_delivery.blade.php ENDPATH**/ ?>