

<?php $__env->startSection('content'); ?>
<main class="login-form">
  <div class="cotainer">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Check Customer</div>
          <div class="card-body">

            <form action="<?php echo e(route('check.customer.data')); ?>" method="POST">
              <?php echo csrf_field(); ?>
              <div class="form-group row">
                <input type='text' name="customer_id" class="form-control" placeholder="Customer ID" />
              </div>

              <div class="col-md-6 offset-md-4">
                <button type="submit" class="btn btn-primary">
                  Check
                </button>
              </div>
            </form>

          </div>
        </div>
      </div>
    </div>
    <br>

    <div class="row justify-content-center">
      <div class="col-md-12">
        <div class="card">
          <div class="card-header"><?php echo e(__('Customer Details')); ?></div>

          <div class="card-body">
            <?php if(session('success')): ?>
            <div class="alert alert-success" role="alert">
              <?php echo e(session('success')); ?>

            </div>
            <?php endif; ?>

            <table class="table table-bordered table-responsive-lg">
              <tr>
                <th>Customer ID</th>
                <th>Customer Name</th>
                <th>Date</th>
                <th>Mobile</th>
                <th>Created On</th>
              </tr>
              <?php if(!empty($customer_details)): ?>
              <tr>
                <td><?php echo e($customer_details->id); ?></td>
                <td><?php echo e($customer_details->customer_name); ?></td>
                <td><?php echo e($customer_details->address); ?></td>
                <td><?php echo e($customer_details->phone_number); ?></td>
                <td><?php echo e($customer_details->created_at); ?></td>
              </tr>
              <?php endif; ?>
            </table>

            <h4>Product Details</h4>
            <table class="table table-bordered table-responsive-lg">
              <tr>
                <th>Sl No</th>
                <th>Customer ID</th>
                <th>Product ID</th>
                <th>Quantity</th>
                <th>Delivery Mode</th>
                <th>Delivery Start Date</th>
                <th>Sun</th>
                <th>Mon</th>
                <th>TUe</th>
                <th>Wen</th>
                <th>Thu</th>
                <th>Fri</th>
                <th>Sat</th>
                <th>Created On</th>
              </tr>
              <?php if( isset($customer_details->custproducts)): ?>
              <?php $__currentLoopData = $customer_details->custproducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <tr>
                <td><?php echo e($key+1); ?></td>
                <td><?php echo e($data->customer_id); ?></td>
                <td><?php echo e($data->product_id); ?></td>
                <td><?php echo e($data->quantity); ?></td>
                <td><?php echo e($data->delivery_mode); ?></td>
                <td><?php echo e(!empty($data->delivery_start_date) ? date('d-m-Y', strtotime($data->delivery_start_date)) : '-'); ?></td>
                <td><?php echo e($data->sun); ?></td>
                <td><?php echo e($data->mon); ?></td>
                <td><?php echo e($data->tue); ?></td>
                <td><?php echo e($data->wed); ?></td>
                <td><?php echo e($data->thu); ?></td>
                <td><?php echo e($data->fri); ?></td>
                <td><?php echo e($data->sat); ?></td>
                <td><?php echo e(date('d-m-Y', strtotime($data->created_at))); ?></td>

              </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              <?php endif; ?>
            </table>

          </div>
        </div>
      </div>
    </div>
  </div>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pattalam/public_html/resources/views/auth/check_customer.blade.php ENDPATH**/ ?>