

<?php $__env->startSection('content'); ?>
<main class="logins-form">
  <div class="cotainer">

    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header"><?php echo e(__('All Route List')); ?></div>

          <div class="card-body">
            <?php if(session('success')): ?>
            <div class="alert alert-success" role="alert">
              <?php echo e(session('success')); ?>

            </div>
            <?php endif; ?>

            <?php if(session('error')): ?>
            <div class="alert alert-danger" role="alert">
              <?php echo e(session('error')); ?>

            </div>
            <?php endif; ?>

            <table class="table table-bordered table-responsive-lg">
              <tr>
                <th>Sl No</th>
                <th>Route Name</th>
                <th>Action</th>
              </tr>
              <?php if(!empty($routes)): ?>
              <?php $__currentLoopData = $routes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$route): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <tr>
                <td><?php echo e($key+1); ?></td>
                <td><?php echo e($route->route_name); ?></td>
                <td>
                  <form action="<?php echo e(route('payDeleteDelivery')); ?>" method="POST">
                    <table>
                      <tr>
                        <td>
                          <input type="hidden" class="form-control" name="route_id" value="<?php echo e($route->id); ?>" >
                          <?php echo csrf_field(); ?>
                          <div class='input-group' id='datetimepicker'>
                            <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                            <span class="input-group-addon">
                              <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                          </div>
                        </td>
                        <td>
                          <button type="submit" class="btn btn-primary">
                            Delete Delivery
                          </button>
                        </td>
                      </tr>
                    </table>
                    


                  </form>
                  <br>
                  <form action="<?php echo e(route('payDeletePayments')); ?>" method="POST">
                    <input type="hidden" class="form-control" name="route_id" value="<?php echo e($route->id); ?>" >
                    <?php echo csrf_field(); ?>
                    <table>
                      <tr>
                        <td>
                          <div class='input-group' id='datetimepicker'>
                            <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                            <span class="input-group-addon">
                              <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                          </div>
                        </td>
                        <td>
                          <button type="submit" class="btn btn-primary">
                            Delete Payments
                          </button>
                        </td>
                      </tr>
                    </table>
                    


                  </form>
                 <!--  <br>
                  <form action="<?php echo e(route('payDeleteDeliverySummary')); ?>" method="POST">
                    <input type="hidden" class="form-control" name="route_id" value="<?php echo e($route->id); ?>" >
                    <?php echo csrf_field(); ?>
                    <table>
                      <tr>
                        <td>
                          <div class='input-group' id='datetimepicker'>
                            <input type='text' name="delivery_date" class="form-control delivery_date" readonly="readonly" />
                            <span class="input-group-addon">
                              <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                          </div>
                        </td>
                        <td>
                          <button type="submit" class="btn btn-primary">
                            Delete Delivery Summary
                          </button>
                        </td>
                      </tr>
                    </table>
                  </form> -->
                </td>
              </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              <?php endif; ?>
            </table>

          </div>
        </div>
      </div>
    </div>
  </div>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pattalam/public_html/resources/views/support/allroutelist.blade.php ENDPATH**/ ?>